Get bulk send list
This method returns all of the details associated with a specific bulk send list that belongs to the current user.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
bulkSendListId
The GUID of the bulk send list. This property is created after you post a new bulk send list.
Response
Successful response.
bulkCopies
An array of bulkCopy objects. Each object represents an instance or copy of an envelope and contains details such as the recipient, custom fields, tabs, and other information.
listId
The GUID of the bulk send list.
name
The name of the bulk send list.
Errors
400
Bad Request Error